languageCode = "en-us"
title = "My New Hugo Site"
baseurl = "http://example.org/"

[params]
  highlightStyle = "github"
  description = ""

[[params.mainMenu]]
  name = "Wilkommen"
  link = ""

[[params.mainMenu]]
  name = "Was"
  link = "was"

[[params.mainMenu]]
  name = "Wie"
  link = "wie"

[[params.mainMenu]]
  name = "Wer"
  link = "wer"

[[params.mainMenu]]
  name = "Warum"
  link = "warum"

#[[params.mainMenu]]
#  name = "Wiki"
#  link = "wiki"
